Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 776691 - media-fonts/fira-sans-4.202 stabilisation
Summary: media-fonts/fira-sans-4.202 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Fonts Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-16 15:28 UTC by Andreas Sturmlechner
Modified: 2021-03-21 19:08 UTC (History)
0 users

See Also:
Package list:
media-fonts/fira-sans-4.202
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-03-16 15:28:11 UTC
Arches please stabilise.
Comment 1 Sam James archtester gentoo-dev Security 2021-03-17 02:16:16 UTC
amd64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-03-17 02:19:39 UTC
x86 done
Comment 3 Larry the Git Cow gentoo-dev 2021-03-21 19:06:30 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=69a1311f880474ecb9b02f7d7a876ddab3906a09

commit 69a1311f880474ecb9b02f7d7a876ddab3906a09
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-21 17:34:56 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-21 19:05:41 +0000

    media-fonts/fira-sans: Drop 4.002 and 4.105, EAPI5--
    
    Closes: https://bugs.gentoo.org/776691
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-fonts/fira-sans/Manifest               |  2 --
 media-fonts/fira-sans/fira-sans-4.002.ebuild | 23 -----------------------
 media-fonts/fira-sans/fira-sans-4.105.ebuild | 23 -----------------------
 3 files changed, 48 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=15cb5353634a8c424597b995a82ee5ee5779b356

commit 15cb5353634a8c424597b995a82ee5ee5779b356
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-21 17:34:27 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-21 19:05:40 +0000

    media-fonts/fira-sans: 4.202 arm/allarches stable
    
    Bug: https://bugs.gentoo.org/776691
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-fonts/fira-sans/fira-sans-4.202.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)